package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

import java.util.Date;

/**
 * 其他城市值班人员实体类（区分南京）
 *
 * @author Created by Administrator on 2020/5/11.
 */
public class DutyStaffOtherEntity extends DomainObject {

    private static final long serialVersionUID = 1L;

    private String name;
    private int userId;
    private int isDuty;
    private String city;
    private Date updateTime;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getUserId() {
        return userId;
    }

    public void setUserId(int userId) {
        this.userId = userId;
    }

    public int getIsDuty() {
        return isDuty;
    }

    public void setIsDuty(int isDuty) {
        this.isDuty = isDuty;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }
}
